/*-----------main-----------*/

/*top*/

.top {
	z-index: 2;
	
}
.foot_bg .contact span{
	color:#fff;
}
.m-search{display:none;}
/*banner*/

.banner {
	z-index: 1;
}
.banner img {
	width: 100%;
}

.banner_bg .slick-slider {
	height: 100%;
}

.banner_bg .item {
	outline: 0;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	-o-background-size: cover;
	-ms-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.ban .item a, .banner_bg .item a {
	display: block;
	height: 100%;
}

/**logo**/

.logo {
    width: 267px;
	position: absolute;
	z-index: 3;
    top: 18%;
    left: 50%;
    margin-left: -133px;
}
.logo img {
	width: 100%;
	margin: 0 auto;
    display: block;
}

.nav_topList{
display: flex;
justify-content: space-between;
padding-top: 20px;
font-size:16px;
}
.nav_topList ul li{
float:left;
padding-right:40px;
position: relative;
color:#fff;
}
.nav_topList ul li a{
	color:#fff;
}
.nav_topList ul li::after{
 content: "";
    display: block;
    width: 4px;
    height: 4px;
    background-color: #fff;
    border-radius: 50%;
 position: absolute;
   left: -22px;
   top: 10px;
}
.search_input{
            height: 23px;
            padding: 5px;
        }

.logos{
	padding-top:20px;
}
.logos span{
	display: inline;
	font-size: 35px;
	color: #fff;
	vertical-align: bottom;
	
}
.logos span:nth-child(2){
	margin:0 10px;
}

/*nav*/

.nav_bg {
	width: 100%;
	background: #880000;
}
.nav {
	/* height: 80px; */
	margin-top: 20px;
}
.top_box {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.top .nav ul>li {
	line-height: 50px;
	height: 50px;
	position: relative;
	text-align: center;
}

.top .nav ul>li>a {
	display: inline-block;
	font-size:2rem;
	color: #fff;
	padding: 0 24px;
font-weight: bold;
}

.top .nav ol {
	position: absolute;
	left: -65%;
	top: 50px;
	width: 300px;
	background: #8f0607;
	display:none;
	z-index: 99;
}
.top .nav ol:before {
	width: 17px;
	height: 6px;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: -33px;
}
.top .nav ol>li {
	font-size: 1.6rem;
	color: #fff;
	line-height: 45px;
	text-align: center;
	list-style:none;
}
.top .nav ol>li:nth-of-type(n+2) {
	color: #fff;
	border-top: solid 1px #fff;
	line-height: 26px;
padding:12px 0;
}
.top .nav ol>li>a {
	color: #fff;
}
.top .nav_media {
	float: right;
}
.top .btn_media {
	float: right;
}

.sp_header {
	height: 50px;
	overflow: hidden;
	position: relative;
    top: -9px;
	z-index: 10;
	right: 20px;
}

.sp_nav {
	float: right;
	    position: relative;
    z-index: 10;
    top: -9px;
	cursor: pointer;
	margin-top: 15px
}

.nav_Ul {
    position: absolute;
    z-index: 9;
    background: #8f000b;
    width: 60%;
    font-size: 14px;
    line-height: 40px;
	top: -1000px;
    right: 0;
    overflow: auto;
    overflow-x: hidden;
    transition: top ease 0.35s;
}
.nav_show {
	top: 49px;
}
.nav_Ul>ul>li:first-child {
	overflow: hidden;
	border-top: 0
}
.nav_Ul>ul>li:first-child>a {
	float: left;
	width: calc(100% - 70px)
}
.nav_Ul>ul>li:first-child .language {
	float: right;
	width: 70px;
	overflow: hidden;
	line-height: 30px;
	margin-top: 5px
}
.nav_Ul>ul>li:first-child .language a {
	width: 35px;
	float: left;
	border-left: 1px #ddd solid;
	text-align: center;
	color: #999;
}
.nav_Ul ul li i {
	position: absolute;
	top: 5px;
	right: 0px;
	border-left: 1px #fc751b30  solid;
	height: 30px;
	padding: 0px 7px 0 7px;
}
.nav_Ul ul li i svg {
	transform: rotate(-90deg);
	transition: all ease 0.35s
}
.nav_Ul ul li .sjj_nav_i_se svg {
	transform: rotate(0deg)
}
.nav_Ul ul li {
	border-top: 1px #fc751b30 solid;
	margin-left: 20px;
	position: relative;
	line-height: 40px;
	font-size: 14px
}
.nav_Ul>ul >li:last-child {
	border-bottom: 1px #ddd solid;
}
.nav_Ul ul li ul {
	display: none
}
.nav_Ul ul li a {
	color: #fff;
	width: 80%
}
.nav_Ul ul li ul li a {
	color:#fff;
	display: block;
	text-align: left;
}
.nav_Ul ul li ul li ul li a {
	color:#999;
}
.nav_Ul ul li i svg {
	width: 20px;
	height: 20px;
	fill: #fff;
}
.nav_Ul ul li .sjj_nav_i_se svg {
	fill: #fc751b30;
}
.nav_Ul ul li ul li>ul {
	margin-left: 10px
}
.top .nav_media .search_box {
	margin-right: 3vw;
}


#hd-m {
    position: fixed;
width:20%;
    /*left: 0;*/
    right: 0;
    top: 0;
    z-index: 9999;
    height: 60px;
    line-height: 60px;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
    background: rgba(255, 255, 255, 0.5);
    display: none;
}


#hd-m.bg {
    background: rgba(0, 0, 0, .6);
}

#hd-m .inner {
    position: fixed;
    left: 0;
    top: 60px;
    z-index: 99999;
    width: 100%;
    bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#hd-m .inner .bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

#hd-m .so-Box {
    float: right;
    position: relative;
    height: 60px;
    width: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 20px;
}

#hd-m .so-Box.open {
    width: 100%;
}

#hd-m .so-Box .close {
    display: block;
    width: 45px;
    height: 60px;
    background: url(../images/icon-close2.png) no-repeat center center;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

#hd-m .so-Box.open .close {
    display: block;
}

#hd-m .so-Box.open {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2000;
    padding: 0 45px;
    background: #fff;
}

#hd-m .so-Box input[type="text"] {
    display: block;
    width: 100%;
    height: 60px;
    border: none;
    background: none;
    border-left: 1px #f3f2f2 solid;
    font-size: 14px;
    color: #333;
    line-height: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
    display: none;
}

#hd-m .so-Box.open input[type="text"] {
    display: block;
}

#hd-m .so-Box input[type="submit"], #hd-m .so-Box .btn {
    display: block;
    width: 40px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    border: none;
    background: url(../images/icon-so2.png) no-repeat center center;
}


#hd-m .so-Box input[type="submit"] {
    display: none;
    background-image: url(../images/icon-so2.png);
}

#hd-m .so-Box.open input[type="submit"] {
    display: block;
}

#hd-m .so-Box.open .btn {
    display: none;
}

#hd-m .nav {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    width: 46%;
    background: #fff;
}

.menuBtn {
    position: absolute;
    z-index: 9;
    display: none;
    right: 10px;
    width: 30px;
    padding: 12px 0 7px 0;
    cursor: pointer;
    top: 6px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

.menuBtn b {
    display: block;
    height: 3px;
    background-color: #fff;
    margin: 3px 0 5px;
    border-radius: 2px;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

.menuBtn.open {
    top: 21px;
}

.menuBtn.open b {
    display: none;
    margin: 0;
    position: absolute;
    left: 0px;
    top: 105%;
    width: 30px;
}

.menuBtn.open b:first-child {
    display: block;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.menuBtn.open b:last-child {
    display: block;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}

#hd-m .nav {
    float: right;
    line-height: 100px;
    height: 100px;
    margin-right: -22px;
}

#hd-m .nav li {
    float: left;
    font-size: 18px;
    position: relative;
    z-index: 999;
}

#hd-m .nav .v1 {
    display: block;
    color: #4d4f51;
    text-align: center;
    padding: 0 20px;
}

#hd-m .nav .v1:hover, #hd-m .nav li.on .v1 {
    color: #a10000;
}

#hd-m .nav .subBox {
    position: absolute;
    left: 0;
    top: 100%;
    width: 145px;
    font-size: 14px;
    display: none;
}

#hd-m .nav .subBox dl {
    padding: 12px 0 14px;
    border-top: 1px rgba(255, 255, 255, .2) solid;
    border-bottom: 1px rgba(255, 255, 255, .2) solid;
}

#hd-m .nav .subBox dd {
    overflow: hidden;
    position: relative;
}

#hd-m .nav .subBox dd:hover {
    overflow: visible;
}

#hd-m .nav .subBox .v2 {
    display: block;
    line-height: 20px;
    padding: 8px 22px;
    color: #fff;
    position: relative;
    overflow: hidden;
}

#hd-m .nav .subBox .v2 i {
    display: block;
    position: absolute;
    width: 5px;
    height: 9px;
    top: 50%;
    margin-top: -4px;
    right: -120%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

#hd-m .nav .subBox a:hover {
    color: #c50000;
}

#hd-m .nav .subBox a:hover i {
    right: 10px;
}


#hd-m .nav .subBox2 {
    position: absolute;
    left: 100%;
    top: 30px;
    width: 100%;
    min-height: 200px;
    padding: 12px 0 14px;
    display: none;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    border-top: 1px rgba(255, 255, 255, .2) solid;
    border-bottom: 1px rgba(255, 255, 255, .2) solid;
}

#hd-m .nav li.last .subBox2 {
    left: auto;
    right: 100%;
}

#hd-m .nav .subBox dd:hover .subBox2 {
    top: 0;
    display: block;
}

#hd-m .nav .subBox2 a {
    display: block;
    font-size: 12px;
    line-height: 24px;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 6px 5px 6px 20px;
}

#hd-m .nav li .first-level,
#hd-m .nav li .second-level {
    display: block;
    position: absolute;
    right: 0;
    top: 7px;
    background-position: center center;
    background-repeat: no-repeat;
}

#hd-m .nav li .first-level {
    width: 40px;
    height: 36px;
    background-image: url(../images/icon-arrow1.png);
}

#hd-m .nav li .second-level {
    width: 40px;
    height: 28px;
    background-image: url(../images/icon-on.png);
}

#hd-m .nav li .first-level em,
#hd-m .nav li .second-level em {
    display: block;
    width: 1px;
    background: #ccc;
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 0)';
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

#hd-m .nav li .first-level em {
    height: 25px;
    margin-top: 5px;
}

#hd-m .nav li .second-level em {
    height: 20px;
    margin-top: 4px;
}

#hd-m .nav li .first-level.on em, #hd-m .nav .second-level.on em {
    opacity: 1;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity= 100)';
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

#hd-m .nav li .v1-open + .first-level {
    background-image: url(../images/icon-arrow2.png);
}

#hd-m .nav li .v2.open + .second-level {
    background-image: url(../images/icon-off.png);
}



/**notice**/

.notice{
	margin-top: 16px;
	}
.com_head {
	background: url(../images/title_bg.png) no-repeat left bottom;
	background-size: cover;
	padding-left: 70px;
	margin-bottom: 23px;
	line-height: 6rem;
}

.notice .tab_btn{
	
	
}
.notice .tab_btn a{
	    color: #870304;
	    font-size: 3.8rem;
	    height: 83px;
	    line-height: 83px;
	    margin-right: 46px;
    display: block;
    font-weight: bold;
}

.notice .tab_btn a.on{

	border-bottom: solid 4px #8f0607;
}
.notice_list .more{
	position: absolute;
	right: 8px;
	top: 34px;
}
.notice_list{
	width: 40%;
}
.focus{
	width: 50%;
}
.focus .txt_bg{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 48px;
	line-height: 48px;
	background: #000;
	opacity: 0.7;
	
}
.focus .txt_bg a{
	/* padding: 0 128px; */
	font-size: 1.6rem;
	display: block;
	color: #fff;
	text-align: center;
}
.notice_list ul li {
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px dashed #d2d2d2;
    list-style: none;
}
.notice_list .name {
	background: url(../images/index_li.png) no-repeat center left;
	font-size: 2rem;
	color: #af3137;
	padding-left: 20px;
}
.notice_list .day {
	display: block;
	font-size: 1.4rem;
	color: #cdcbcb;
	margin: 6px 0;
	padding-left: 20px;
}

.notice_list .info {
	font-size: 1.6rem;
	color: #333333;
	line-height: 24px;
	padding-left: 20px;
}
.focus{
	width: 55%;
}

/*sjjs*/

.sjjs{
	margin-top: 30px;
}
.com_head .title{
	color: #870304;
	font-size: 3.8rem;
	font-weight: bold;
	margin-right: 46px;
	display: inline-block;
	cursor: pointer;
}
.com_head .more{
	padding-right: 8px;
}
.sjjs_l,.sjjs_r{
	width: 48%;
}
.sjjs_l ul li{
	margin-bottom: 40px;
}

.img_box {
	width: 247px;
	height: 159px;
	overflow: hidden;
}
.change_img {
	width: 100%;
	transition: 0.3s;
	cursor: pointer;
}
.img_box:hover .change_img {
	transform: scale(1.1);
}
.text{
	width: 310px;
}
.text .name{
	color: #f58703;
	font-size: 2rem;
}

.text .line{
	width: 44px;
	height: 3px;
	background: #af3137;
	display: block;
	margin: 16px 0 12px;
}
.text .info{
  font-size: 1.4rem;
  line-height: 24px;
}
.text .day{
	display: block;
	margin-top: 10px;
	color: #cdcbcb;
}
.sjjs_list li{
	line-height: 30px;
	margin-bottom: 12px;
	background: url(../images/index_li.png) no-repeat center left;
	padding-left: 16px;
	font-size: 1.6rem;
}
.sjjs_list li span{
	color: #a9a8a8;
}


/*qwjd*/

.qwjd {
	margin-top: 34px;
}
.qwjd_cont ul li{
	width: 32%;
	height: 300px;
	background: url(../images/qwjd_bg.png) no-repeat center;
	background-size: 100% 100%;
	padding: 26px 23px 42px 20px;
	margin: 0 24px 24px 0;
}

.tit {
	margin-bottom: 22px;
}
.tit .time{
	width: 76px;
	height: 74px;
	background: #8f000b;
	color: #fff;
	padding-top: 6px;
	text-align: center;
}
.tit .time .days{
	display: block;
	font-size: 3rem;
}
.tit .time .year{
	display: block;
	font-size: 1.4rem;
	line-height: 28px;
}
.tit .txt{
    width: 70%;
    margin-top: 10px;
}
.tit .txt a{
	font-size: 1.8rem;
	color: #8f000b;
	line-height: 30px;
}

.qwjd_cont p{
	font-size: 1.6rem;
	line-height: 30px;
}
.qwjd_cont .more{
	color: #575756;
	margin-top: 35px;
	display: block;
}
.qwjd_cont .more:hover{
	color: #000;
}

/*tpbd*/

.tpbd {
	margin-top: 8px;
}
.pic ul li {
	width: 280px;
	height: 228px;
	margin-right:26px;
	cursor: pointer;
	transition: 0.3s;
}
.pic_txt {
	width: 100%;
	height: 43px;
	background: #b12325 url(../images/icon.png) no-repeat center left;
	line-height: 43px;
	color: #fff;
	padding-left: 40px;
	text-align: center;
}
.pic_txt a{
	color: #fff;
	font-size: 16px;
}

.pic_box {
	width: 280px;
	height: 185px;
	overflow: hidden;
}

.pic_box:hover .change_img {
	transform: scale(1.1);
}

/*row*/

.row {
	margin-top: 32px;
}
.dzdg,.xljh{
	width: 48%;
}
.row .com_head{
	background: url(../images/title_bg02.png) no-repeat center;
	background-size: 100% 100%;
}

.row_list li{
	line-height: 30px;
	margin-bottom: 5px;
	font-size: 1.6rem;
	list-style: none;
}
.row_list li span{
	color: #a9a8a8;
}


/*links*/

.links{
	margin-top: 20px;
	background:#efefef ;
	padding: 9px 0;
}
.frendlinks li{
	color: #880000;
	font-size: 1.6rem;
}
.frendlinks li a{
	color: #333333;
	margin: 0 10px;
}

.search {
	width: 306px;
	height: 33px;
	line-height: 33px;
	background: #fff;
	background-size: cover;
	border-radius: 4px;
	position: relative;
}
.search input{
	border: none;
	background: none;
height: 33px;
}
.search .text{
	width: 248px;
	padding-left: 10px;
	color: #666;
	line-height: 33px;
	padding: 0;
}
.search .submit{
	width: 53px;
	height: 33px;
	background: #b90000;
	color: #fff;
	margin: 0px 0px 0 0;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	position: absolute;
	top: 0;
	right: 0;
}

/*foot*/

.foot_bg {
	background: #880000;
	color: #FFF;
	padding: 30px 0 10px;
	margin-top: 50px;
}

.foot_box {
    width: 1200px;
    position: relative;
    margin: 0 auto;
}
.foot_logo {
	margin-top: 30px;
}
.foot_bg .contact{margin: auto;text-align: center;}
.foot_bg .contact p {
	font-size: 1.6rem;
	line-height: 28px;
}
.weixin a{
	float:left;
	margin:0 15px;
	text-align:center;
	line-height:30px;
	color:#fff;
	font-size:14px;
}
/*subMain*/

.subMain{
	margin: 60px auto;
}
.subMain .com_head01{
	height: auto;
	border-bottom: none;
	margin-bottom: 0;
	font-weight: bold;
}
.subMain .com_head01 .txt span {
	display: block;
	font-size: 30px;
	color: #fff;
	line-height: 126px;
	text-align: center;
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.subMain .aside {
	width: 20%;
	height: 500px;
	background: #880000;
	padding: 0 15px;
}
.subMain .aside ul {
	border-top: solid 1px #fff;
}
.subMain .aside ul li a{
	display: block;
	width: 100%;
	/* height: 54px; */
	line-height: 24px;
	padding: 15px 0;
	color: #fff;
	border-bottom: solid 1px #fff;
	text-align: center;
}
.row_list{/* padding-left:20px; */margin-top: 0;}

.subMain .aside ul li.on a{
	background: #fff;
	color: #880000;
}
.subMain .aside_media {
	width: 148px;
	height: 90px;
	background: #999;
	padding: 0 15px;
	position:relative;
	margin-top:-128px;
	z-index:2 ;
}
/**subSection**/

.subSection_box{
	width: 70%;
	min-height: 500px;
}

.subSection_box .com_head01 {
	/* height: 45px; */
	line-height: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #999;
}

.contents {
	margin-top: 20px;
}
.contents h1 {
	font-weight: normal;
	line-height: 6rem;
	font-size: 2.4rem;
	color: #666;
	text-align: center;
}
.contents .zhengwen {
	padding: 10px 0;
}

.contents .zhengwen p {
	font-size: 1.6rem;
	text-indent: 2em;
	line-height: 2;
	color: #333;
}
.contents .zhengwen p img{
	/*width: 50%;*/
	margin: 5px 0;
}

.mainlist ul li{
	margin-top: 20px;
	background: url(../images/index_li.png) no-repeat center left;
	padding-left: 15px;
}


.mainlist .list_txt a{
	font-size: 1.6rem;
	color: #333;
	width: 65%;
	display: inline-block;
}

.mainlist .list_txt .dates{
	font-size: 1.4rem;
	color: #666;
	display: inline-block;
	width: 32%;
}
@charset "utf-8"; 
.w-2{ width:63.33% !important;}
.w-3{ width:34.3% !important;}
.main .box{width: 63%;margin:0 auto;padding:25px;background-color:#fff;margin-bottom:30px} 
.big_box{width: 63%;}
.index01{ margin-bottom:30px;}

.carousel01{ float:left}
#swiper1{
	height: 498px;
}
#swiper1 .imgbox{
	height: 498px;
	overflow: hidden;
	width: 100%;
}
#swiper1 .imgbox img{
	width: 100%;
}
#swiper1 h3,#swiper2 h3,#swiper3 h3,#swiper4 h3{
	position: relative;
	bottom: 40px;
	line-height: 40px;
height: 40px;
	background: rgba(0,0,0,0.7);
	color: #fff;
}
#swiper1 .swiper-pagination,#swiper4 .swiper-pagination{
	left: 100%;
	width: 100px;
	margin-left: -100px;
}
#swiper2{
	height: 214px;
}
#swiper2 .imgbox{
	height: 214px;
}
#swiper2 .imgbox img,#swiper3 .imgbox img,#swiper4 .imgbox img{
	width: 100%;
}
#swiper3{
	height: 125px;
}
#swiper3 .imgbox{
	height: 125px;
}
#swiper4{
	height: 370px;
}
#swiper4 .imgbox{
	height: 370px;
}

.clearboth{clear:both;}
.newsindex{ float:right}
.bar01{ height:39px; line-height:39px; border-bottom:2px solid #96a0a9; margin-bottom:5px}
.bar01 h3{ float:left; font-size:22px; padding-left:5px; font-weight:normal}
.bar01 .more{ display:block; float:right; color:#999; padding-right:5px; position:relative; padding-left:30px}
.bar01 .more:hover{ color:#af090b}
.bar01 .more:after{ content:""; display:block; position:absolute; z-index:1; left:0; right:0; height:2px; background-color:#af090b; bottom:-2px; border-left:2px solid #fff}

.list li a{overflow: hidden;white-space: nowrap;text-overflow: ellipsis; display:block}
.list li a:hover{ text-decoration:underline;}

.index02{ margin-bottom:30px}
.index02 .w-2{ float:left;}
.list02{ width:48.1%; }
.list02left{ float:left}
.list02right{ float:right}
.list02 .list li{ padding-right:50px; position:relative;}
.list02 .list .date{ display:block; position:absolute; z-index:1; right:0;top:0; color:#999}

.bar02{ height:44px; line-height:44px; border-bottom:1px solid #e2e2e2; border-top:2px solid #96a0a9;}
.bar02 h3{ float:left; font-size:19px; color:#333; font-weight:normal; position:relative; padding-left:5px; position:relative}
.bar02 h3:after{ content:""; display:block; position:absolute; z-index:1; left:0; right:0; height:2px; background-color:#af090b; top:-2px; border-right:2px solid #fff}
.bar02 .more{ display:block; float:right; color:#999; padding-right:5px; position:relative; padding-left:30px}
.bar02 .more:hover{ color:#af090b}
.index02 .w-3{ float:right}

.carousel02{ padding:15px 20px; background-color:#f4f4f4; margin-bottom:18px}
.carousel02 .owl-prev,.carousel02 .owl-next{ position:absolute; z-index:1; bottom:0; height:34px; line-height:34px; width:30px; text-align:center; overflow:hidden; text-indent:-99px;}
.carousel02 .owl-prev:after{ content:"<"; text-indent:0; position:absolute; z-index:1; left:0;top:0; width:30px;  color:#948f8c}
.carousel02 .owl-prev:hover:after{ color:#fff}
.carousel02 .owl-next:after{ content:">"; text-indent:0; position:absolute; z-index:1; right:0;top:0; width:30px;  color:#948f8c}
.carousel02 .owl-next:hover:after{ color:#fff;}
.carousel02 .owl-prev{ left:0;}
.carousel02 .owl-next{ right:0;}
.carousel02.none{ margin-bottom:0}
.carousel02 .item{ position:relative}
.carousel02 .item span{ display:block; position:absolute; z-index:1; left:0; right:0; bottom:0; padding:0 30px; height:34px; line-height:34px; background:rgba(0,0,0,.49); color:#fff; text-align:center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.carousel02 .hd{ height:30px; line-height:30px; border-bottom:1px solid #e2e2e2; margin-bottom:15px}
.carousel02 .hd h3{ float:left; font-size:18px; padding:0 17px; color:#fff; font-weight:normal; background-color:#af090b}
.carousel02 .hd .more{ display:block; float:right; color:#999; padding-right:5px; position:relative; padding-left:30px}
.carousel02 .hd .more:hover{ color:#af090b}

.index03 .w-2{ float:left;} 
.index03 .w-3{ float:right;} 

.figureindex{ border:1px solid #e2e2e2; padding:20px; padding-top:0}
.figureindex .hd{ height:44px; line-height:44px; border-bottom:1px solid #e2e2e2; margin-bottom:18px}
.figureindex .hd h3{ float:left; font-size:19px; color:#333; font-weight:normal}
.figureindex .hd .more{ display:block; float:right; color:#999; padding-right:5px; position:relative; padding-left:30px}
.figureindex .hd .more:hover{ color:#af090b}
.figureindex .bd .item{width:92px;height:138px;float:left;overflow:hidden;margin: 0 7px;}
.figureindex .bd .item img{width:100%;}

.lanmuplo{/* height:50px; *//* line-height:50px; */border-bottom:2px solid #96a0a9;margin-bottom:15px;display: flex;justify-content: space-between;align-items: center;}
.lanmuplo h3{
    /* float:left; */
    font-size:22px;
    color:#333;
    font-weight: bold;
    color: #EA270C;
    position:relative;
    /* position:relative; */
    padding: 12px 0;
    }
.lanmuplo h3:after{content:"";display:block;position:absolute;z-index:1;left:0;width:86px;height:2px;background-color:#af090b;bottom: -2px;border-right:2px solid #fff}
.lanmuplo .path{ float:right}
.lanmuplo .more{display:block;float:right;color:#af090b;/* margin-top: 8px; */}
.lanmuplo .more:hover{ text-decoration:underline}
.path a{ margin:0 5px}
.path a:hover{ text-decoration:underline}
.pagesconn{ overflow:hidden;text-align:justify }
.pagesconn img{ width:auto !important; max-width:100%; height:auto !important}
.pagesconn{ margin-bottom:10px}
.pmissionarylist ul{ overflow:hidden}
.pmissionarylist ul li{ float:left; width:50%; margin-bottom:30px; overflow:hidden}
.pmissionarylist ul .img{ float:left; width:100px; margin-top:13px;}
.pmissionarylist ul .img img{ display:block; width:100%}
.pmissionarylist ul .txt{ padding-left:110px; padding-right:10%; padding-top:3%}
.pmissionarylist ul .txt h3{ font-size:18px; margin-bottom:20px; font-weight:normal}
.pmissionarylist .info{ overflow:hidden}
.pmissionarylist .info span{ display:block; width:50%; float:left; margin-bottom:5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.pmissionarylist .info span:before{ content:""; display:inline-block; width:15px; height:13px; vertical-align:middle; margin:0 10px 3px 0; background-repeat:no-repeat; background-position:center; background-size:100%}

.pmissionarylist .info .sp5{width: 95%;}
.main .box.departmentspage{ }

.main .box.politicslist{ padding-bottom:0}
.politicslistleft{float:left;width: 19.5%;margin-left:-25px;margin-top:-25px;padding:25px;border:1px solid #e2e2e2}
.politicslistright{float:right;width: 76%;position: relative;z-index: 20;}
.deputylist{ margin-bottom:15px}
.deputylist li{ overflow:hidden; margin-bottom:20px}
.deputylist li .img{ width:100px; float:left; overflow:hidden}
.deputylist li .img img{ width:100%}
.deputylist li .txt{ margin-left:110px; padding-top:20px}
.deputylist li .txt h3{ font-size:18px; font-weight:normal; margin-bottom:10px;}
.deputylist li .txt .info span{ display:block;}
.deputylist .more a{ display:block; height:26px; line-height:26px; text-align:center; color:#fff; background:#af090b}
.deputylist .more a:hover{ opacity:.8}
.politicslistright .carousel01{ float:none; margin-bottom:20px}
.motionlist{ overflow:hidden}
.motionlist ul{ overflow:hidden; margin-left:-10px; margin-right:-10px;}
.motionlist li{ float:left; width:50%; margin-bottom:35px;}
.motionlist li:nth-last-child(1),.motionlist li:nth-last-child(2){ margin-bottom:0}
.motionlist li:nth-last-child(1) a,.motionlist li:nth-last-child(2) a{ border-bottom:none}
.motionlist li a{ cursor:default;display:block; margin:0 10px; border-bottom:1px solid #e2e2e2; padding-bottom:20px; height:89px}
.motionlist li h3{ font-weight:normal; padding-left:10px; margin-bottom:10px;display: -webkit-box; overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2; height:44px; left 10px}
.motionlist li .y{ padding-left:10px; color:#a0a0a0}
.motionlist li .y span{ margin-right:10px}

.listdate li{ padding-left:15px;}
.listdate li a{ display:block;overflow:hidden; height:40px; line-height:40px; position:relative;padding-right:100px;}
.listdate li span{ display:block; position:absolute; z-index:1; right:0;top:0; color:#999}
.listdate li h3{ font-weight:normal; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.listdate li a:hover h3{ text-decoration:underline}

.main .box.democraticbox{ }
.pagesconn .more{ text-align:right; }
.pagesconn .more a{color:#af090b}
.pagesconn .more a:hover{ text-decoration:underline}
.democraticbox .ruleslist li a{ line-height:34px; height:34px}

.main .box.teambox{ padding-bottom:0}
.teambox .ruleslist li a{ line-height:34px; height:34px}

.downloadlist li{ padding-bottom:10px; margin-bottom:25px; position:relative; border-bottom:1px solid #e2e2e2; padding-right:110px}
.downloadlist li h3 a{ font-size:16px; color:#af090b; font-weight:normal}
.downloadlist li h3 a:hover{ text-decoration:underline}
.downloadlist .d, .modal-content .d{ width:100px; height:30px; line-height:30px; text-align:center; color:#fff; background-color:#af090b; display:block; position:absolute; z-index:1; right:0; bottom:0;}
.downloadlist .d:hover{ opacity:.8}
.downloadlist .info{ overflow:hidden}
.downloadlist .info span{ display:block; width:33.33%; color:#999; float:left; font-size:12px}

.searchbox .hd{ text-align:right; margin-bottom:20px}
.searchbox .searchbd{ max-width:550px; margin:0 auto; margin-bottom:30px;}
.searchbox .searchbd .inp{  width:78%; float:left; border:1px solid #e2e2e2; margin-left:-2px}
.searchbox .searchbd .intxt{ width:96%; border:none; background:none; height:34px; display:block; margin:0 auto}
.searchbox .searchbd .inbtn{ width:22%; float:left; height:36px; line-height:36px; cursor:pointer; color:#fff; display:block; text-align:center; background-color:#af090b; border:none}
.searchbox .searchbd .inbtn:hover{ opacity:.8}
.searchnull{ padding:90px 0; text-align:center}
.searchnull .ico{ display:inline-block; width:120px; height:120px; background-size:100%; margin-bottom:15px}
.searchnull p{ color:#999}
.searchlist li {border-bottom:1px solid #e2e2e2;margin-bottom:15px; }
.searchlist li a{ display:block; padding-bottom:15px; }
.searchlist li h3{ font-weight:normal}
.searchlist li h3 span{ color:#af090b}
.searchlist li .ms{ font-size:12px; color:#999}

.clear,.clr{clear:both;}
.page-header h2{font-size:150%; text-align:center; padding:10px 0;}
.published{text-align:center; padding:10px 0 20px 0;}
.pagenav{margin-top:30px;}
.pagenav .previous{float:left;}
.pagenav .next{float: right;}
.mt15{margin-top:15px;}
.fields-container{display:none;}
.category-desc p{text-indent:2em;}
.articleBodyPrevNext{max-width:900px;margin:auto;padding-bottom:20px;}
.articleBody{max-width:900px;margin:auto;}
.articleBody p{text-indent:2em;}
.cred{color:#af090b;}
.cgray{color:#999!important;}
.partyleader table{width:100%;}
.partyleader table td{/* padding-bottom:9px; */}
.partyleader table a{margin-right:10px;display:inline-block;}
.partyleader table a:hover{text-decoration:underline;}

@media(max-width:1000px) {
.bar01 .more:after{ bottom:0}
.bar02{ line-height:41px}


.lanmuplo h3:after{bottom: -2px;}
.pmissionarylist ul .txt{ padding-right:10px}

.politicslistleft{width: 25%;}
.motionlist li a{ height:109px}
.articleBodyPrevNext ul li{float:none!important;}
.articleBodyPrevNext ul li.next{margin-top: 10px;}
} 
@media(max-width:800px) {
#swiper1,#swiper4{height:266px;}
#swiper1 .imgbox,#swiper4 .imgbox{height:266px;}
.main .box{ padding:10px; margin-bottom:10px}
.index01{ margin-bottom:10px}
.bar01 h3{ font-size:19px}
.carousel01{ float:none; width:auto !important; margin-bottom:10px}
.newsindex{ float:none; width:auto !important}
.index02 .w-2{ float:none; width:auto !important}
.list02{ width:auto}
.list02left{ float:none; margin-bottom:10px;}
.list02right{ float:none; margin-bottom:10px}
.index02 .w-3{ float:none; width:auto !important}
.carousel02{ padding:10px 10px; margin-bottom:10px}
.index02{ margin-bottom:10px}
.index03 .w-2{ float:none; width:auto !important}
.index03 .w-3{ float:none; width:auto !important}
.figureindex{ padding:10px; padding-top:0}

.list li{ display:none}
.list li:nth-child(1),.list li:nth-child(2),.list li:nth-child(3),.list li:nth-child(4),.list li:nth-child(5){ display:block}

.lanmuplo .path{ display:none}

.lanmuplo h3{ font-size:19px}
.lanmuplo h3:after{ width:76px}
.pmissionarylist ul li{ width:auto; float:left}

.politicslistright{float:none;width: 100%;}
.politicslistleft{ float:none; padding:0; width:auto; margin:0; border:none}
.motionlist li a{ margin:0 5px; height:95px}
.motionlist ul{ margin-left:-5px; margin-right:-5px}
.motionlist li{ margin-bottom:15px}
.lanmuplo{
    /* height: 60px; */
}
    .lanmuplo h3 {
        font-size: 19px;
        line-height: 1.3;
        /* height: 60px; */
        padding: 12px 0;
    }
}
@media(max-width:500px) {

.pmissionarylist .info span{ float:none; width:auto}
.pmissionarylist ul .txt{ padding-top:0}
.pmissionarylist ul .txt h3{ margin-bottom:10px}
.pmissionarylist ul li{ margin-bottom:10px}
.pmissionarylist .info span{ margin-bottom:0} 

.downloadlist .info span{ float:none; width:auto}
.downloadlist li{ margin-bottom:15px}

.searchnull .ico{ width:80px; height:80px}
}

/*.department_single .div1{max-width:900px;margin:30px auto 0px auto;}*/
.department_single .div1{margin:30px auto 0px auto;}
.department_single .div1 .left{text-align:center;}
.department_single .div1 .right{margin-right:0;}
.department_single .title{margin:10px;}
/*.department_single .div1 .info{padding-left:360px;}*/
.department_single .div1 .info{padding-left:440px;}
.department_single .div1 span{display:block;float:none;width:100%;text-align:left;}
.department_single .articleBody{margin:0;max-width:100%;}
.department_single .lanmuplo2{}
.department_single .div2 .left{display:inline-block;width:26%;margin-right:-2%;}
.department_single .div2 .info{padding-left:50px;}
@media (max-width: 600px){
	.department_single .div1 .left{display:block;width:100%;margin-right:0;border-bottom:1px solid #eee;margin-bottom:30px;}
	.department_single .div1 .info{padding-left:80px;}
}
 
#basic-modal-content,.modal-content {display:none;}
/* Overlay */
#simplemodal-overlay {background-color:transparent;}
/* Container */
#simplemodal-container {height:360px;width:600px; color:#bbb; background-color:#fff; border:2px solid #ccc; padding:12px;}
#simplemodal-container .simplemodal-data {padding:8px;}
#simplemodal-container a.modalCloseImg { width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
.modal-content{max-height:340px;overflow-y:auto;overflow-x:hidden;}
.modal-content .d{position:relative;margin:auto;}
@media (max-width: 600px){
	#simplemodal-container{width:90%;}
	
}
.main{min-height: 370px;margin-bottom: 0px;}